*** ../trunk/es.po	2009-08-06 08:47:06.936466182 -0400
--- po/es-ES.po	2009-08-06 09:08:50.183465793 -0400
***************
*** 713,719 ****
  #: DiskEncryptionUserGuide.xml:224
  #, no-c-format
  msgid "In order for the system to set up a mapping for the device, an entry must be present in the <filename>/etc/crypttab</filename> file. If the file doesn't exist, create it and change the owner and group to root (<command>root:root</command>) and change the mode to <command>0744</command>. Add a line to the file with the following format:"
! msgstr "Para que el sistema pueda establecer un mapeo para el dispositivo, una entrada debe estar presente en el archivo <filename>/etc/crypttab</filename>. Si el archivo no existiera, creelo y cambie la membresía y la pertenencia al usuario root (<command>root:root</command>), y cambie el modo a (<command>0744ommand>). Agregue una línea al archivo con el siguiente formato:"
  
  #. Tag: programlisting
  #: DiskEncryptionUserGuide.xml:226
--- 713,719 ----
  #: DiskEncryptionUserGuide.xml:224
  #, no-c-format
  msgid "In order for the system to set up a mapping for the device, an entry must be present in the <filename>/etc/crypttab</filename> file. If the file doesn't exist, create it and change the owner and group to root (<command>root:root</command>) and change the mode to <command>0744</command>. Add a line to the file with the following format:"
! msgstr "Para que el sistema pueda establecer un mapeo para el dispositivo, una entrada debe estar presente en el archivo <filename>/etc/crypttab</filename>. Si el archivo no existiera, creelo y cambie la membresía y la pertenencia al usuario root (<command>root:root</command>), y cambie el modo a (<command>0744</command>). Agregue una línea al archivo con el siguiente formato:"
  
  #. Tag: programlisting
  #: DiskEncryptionUserGuide.xml:226
***************
*** 3648,3654 ****
  #: IP_Tables.xml:665
  #, no-c-format
  msgid "If a number and time modifier are not used, the default value of <option>3/hour</option> is assumed."
! msgstr "Si no se usa un número o modificador de tiempo, el valor predeterminado de option>3/hour</option> es asumido."
  
  #. Tag: para
  #: IP_Tables.xml:670
--- 3648,3654 ----
  #: IP_Tables.xml:665
  #, no-c-format
  msgid "If a number and time modifier are not used, the default value of <option>3/hour</option> is assumed."
! msgstr "Si no se usa un número o modificador de tiempo, el valor predeterminado de <option>3/hour</option> es asumido."
  
  #. Tag: para
  #: IP_Tables.xml:670
***************
*** 4699,4705 ****
  #: Kerberos.xml:287
  #, no-c-format
  msgid "A clock synchronization program should be set up for the network, such as <command>ntpd</command>. Refer to <filename>/usr/share/doc/ntp-<replaceable>&lt;version-number&gt;</replaceable>/index.html</filename> for details on setting up Network Time Protocol servers (where <replaceable>&lt;version-number&gt;</replaceable> is the version number of the <filename>ntp</filename> package installed on your system)."
! msgstr "Un programa de sincronización de relojes debería ser configurado para la red, como por ejemplo <command>ntpd</command>. Consulte <filename>/usr/share/doc/ntp-<replaceable>&lt;version-number&gt;</replaceable>/index.html</filename> para obtener más detalles acerca de cómo definir servidores de Protocolos de Horarios de Red (donde replaceable>&lt;version-number&gt;</replaceable>) es el número de versión del paquete <filename>ntp</filename> instalado en su sistema)."
  
  #. Tag: para
  #: Kerberos.xml:292
--- 4699,4705 ----
  #: Kerberos.xml:287
  #, no-c-format
  msgid "A clock synchronization program should be set up for the network, such as <command>ntpd</command>. Refer to <filename>/usr/share/doc/ntp-<replaceable>&lt;version-number&gt;</replaceable>/index.html</filename> for details on setting up Network Time Protocol servers (where <replaceable>&lt;version-number&gt;</replaceable> is the version number of the <filename>ntp</filename> package installed on your system)."
! msgstr "Un programa de sincronización de relojes debería ser configurado para la red, como por ejemplo <command>ntpd</command>. Consulte <filename>/usr/share/doc/ntp-<replaceable>&lt;version-number&gt;</replaceable>/index.html</filename> para obtener más detalles acerca de cómo definir servidores de Protocolos de Horarios de Red (donde <replaceable>&lt;version-number&gt;</replaceable>) es el número de versión del paquete <filename>ntp</filename> instalado en su sistema)."
  
  #. Tag: para
  #: Kerberos.xml:292
***************
*** 6779,6785 ****
  #: Pam.xml:386
  #, no-c-format
  msgid "You must be logged in as the user who originally invoked the <filename>pam_timestamp.so</filename> module in order to use the <command>/sbin/pam_timestamp_check -k</command> command. Do not log in as root to use this command."
! msgstr "Debe estar registrado como el usuario que originalmente invocó el módulo <filename>pam_timestamp.so</filename>, de modo de poder utilizar el comando <command>/sbin/pam_timestamp_check -k</command. No se registre como usuario root para utilizarlo."
  
  #. Tag: para
  #: Pam.xml:391
--- 6779,6785 ----
  #: Pam.xml:386
  #, no-c-format
  msgid "You must be logged in as the user who originally invoked the <filename>pam_timestamp.so</filename> module in order to use the <command>/sbin/pam_timestamp_check -k</command> command. Do not log in as root to use this command."
! msgstr "Debe estar registrado como el usuario que originalmente invocó el módulo <filename>pam_timestamp.so</filename>, de modo de poder utilizar el comando <command>/sbin/pam_timestamp_check -k</command>. No se registre como usuario root para utilizarlo."
  
  #. Tag: para
  #: Pam.xml:391
***************
*** 11609,11615 ****
  #: Tcp_Wrappers.xml:545
  #, no-c-format
  msgid "<filename>/etc/xinetd.conf</filename> &mdash; The global <systemitem class=\"daemon\">xinetd</systemitem> configuration file."
! msgstr "<filename>/etc/xinetd.conf</filename> &mdash; El archivo de configuración general de <filename>/etc/xinetd.conf</filename> &mdash."
  
  #. Tag: para
  #: Tcp_Wrappers.xml:550
--- 11609,11615 ----
  #: Tcp_Wrappers.xml:545
  #, no-c-format
  msgid "<filename>/etc/xinetd.conf</filename> &mdash; The global <systemitem class=\"daemon\">xinetd</systemitem> configuration file."
! msgstr "<filename>/etc/xinetd.conf</filename> &mdash; El archivo de configuración general de <filename>/etc/xinetd.conf</filename>."
  
  #. Tag: para
  #: Tcp_Wrappers.xml:550
***************
*** 14515,14521 ****
  #: Wstation.xml:137
  #, no-c-format
  msgid "Replace <replaceable>&lt;password-hash&gt;</replaceable> with the value returned by <command>/sbin/grub-md5-crypt</command><footnote> <para> GRUB also accepts unencrypted passwords, but it is recommended that an MD5 hash be used for added security. </para> </footnote>."
! msgstr "Reemplace <replaceable>&lt;hash-de-contraseña&gt;</replaceable> con el valor obtenido por el comando <command>/sbin/grub-md5-crypt</command> <para> el GRUB también acepta contraseñas no encriptadas, pero es recomendable que un hash MD5 sea utilizado para añadir seguridad. </para> </footnote>."
  
  #. Tag: para
  #: Wstation.xml:144
--- 14515,14521 ----
  #: Wstation.xml:137
  #, no-c-format
  msgid "Replace <replaceable>&lt;password-hash&gt;</replaceable> with the value returned by <command>/sbin/grub-md5-crypt</command><footnote> <para> GRUB also accepts unencrypted passwords, but it is recommended that an MD5 hash be used for added security. </para> </footnote>."
! msgstr "Reemplace <replaceable>&lt;hash-de-contraseña&gt;</replaceable> con el valor obtenido por el comando <command>/sbin/grub-md5-crypt</command><footnote> <para> el GRUB también acepta contraseñas no encriptadas, pero es recomendable que un hash MD5 sea utilizado para añadir seguridad. </para> </footnote>."
  
  #. Tag: para
  #: Wstation.xml:144
